/* base tags */

body {
  background-color:#FFFFFF;
  background-image:url(/bilder/bg_main-01.png);
  background-repeat:repeat-x;
  margin:0px;
  padding:0px;
}

.content_page_nav {
	background-color:#FFFFFF;
}

body, td, th, div, p select, textarea, input {
  font-size:12px;
  font-family: Arial, Verdana,Helvetica, sans-serif;
  color:#000000;
}

a {
  color:#04558c;
  text-decoration:underline;
}

a:hover {
  text-decoration:underline;
  color:#c70005;
}

img {
  border:none;
}

.sblink {
  border:none;
  margin:2px;
}

h1 {
  color:#636567;
  font-size:16px;
}

h1 a {
  text-decoration:none;
}

h1 a:hover {
  text-decoration:underline;
}

h2 {
  color:#828487;
  font-size:14px;
}

p {
margin-top:2px;
margin-bottom:4px;
}
/* own classes */

.basis {
  width:980px;
  margin-left:auto;
  margin-right:auto;
  text-align:left;
}

#headText {
  float:right;
  color:#585f8a;
  font-size:9px;
  height: 98px;
  text-align:right;
  margin-top:35px;
}

#headText a {
  text-decoration:none;
  color:#585f8a;
}

#topBanner {
  position:relative;
  top:13px;
  width:468px;
  height:75px;
  margin-left:251px;
  color:#FFFFFF;
  font-size:9px;
  text-align:center;
}

#topBanner2 {
  position:relative;
  width:728px;
  height:90px;
  margin-left:230px;
  color:#FFFFFF;
  font-size:9px;
  text-align:center;
}


#topBanner a {
  color:#FFFFFF;
}

/* nav 0 */

#mainNav {
  padding:0px;
  margin:0px;
  position:absolute;
  top: 120px;
  height:39px;
  text-align:left;
  clear:left;
}

#mainNav li {
  list-style-type:none;
  float:left;
}

#mainNav .fill {
  border-left:1px #FFFFFF solid;
  margin-top:5px;
  height:34px;
}

#mainNav .fill:hover {
  background-image:none;
}

#mainNav .activeL,#mainNav li:hover {
  background-image:url(/bilder/navi_a.gif);
  background-repeat:no-repeat;

}

#mainNav li a {
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
  display:block;
  text-align:center;
  height:28px;
  margin-top:0px;
  padding:15px 14px 0px 14px;
  /*
  border-left:1px #FFFFFF solid;
  border-right:1px #000000 solid;
  */

}

#mainNav li a:hover {
  background-image:url(/bilder/navi_b.gif);
  background-repeat:no-repeat;
  background-position:right top;
  text-decoration:underline;
color:#4f5253;
}

#mainNav li .active {
color:#4f5253;
  background-image:url(/bilder/navi_b.gif);
  background-repeat:no-repeat;
  background-position:right top;
}

#mainNav li .active:hover {
  color:#4f5253;
  text-decoration:underline;
}

#subNav {
 clear:left;
 position:absolute;
 top: 158px;
 padding:0px;
 margin:0px;
 margin-left:10px;
}

#subNav li {
 list-style-type:none;
 float:left;
 height:21px;
 padding-top:6px;
 margin-right:20px;
 margin-left:0px;
 color:#FFFFFF;
 font-weight:bold;
 background-image:none;
}

#subNav li a {
  color:#FFFFFF;
  font-weight:bold;
  text-decoration:none;
}

#subNav li a:hover {
  color:#fff629;
  text-decoration:underline;
}

#subNav li .active {
  color:#fff629;
}


/* content etc */

#subHead {
  clear:both;
  margin-top: 101px;
  padding:0px 8px 5px 6px;
  height: 130px;
  min-height:130px;
}

#subHead form {
  display:inline;
}

#subHead #topics {
  position:absolute;
  top: 185px;
  height: 130px;
  margin:0px;
  padding:0px;
}

#subHead #topics .highLi {
  list-style-type:none;
  float:left;
  margin-left:2px;
  padding:5px;
  min-height:130px;
  position:relative;
}

#subHead #topics .fill {
  list-style-type:none;
  float:left;
  width:9px;
  background-image:url(/bilder/subhead.jpg);
  background-repeat:no-repeat;
  background-position:top;
  min-height:94px;
  position:relative;
}

#subHead h1 {
  color:#3d456d;
  font-size:14px;
  margin:0px 0px 5px 0px;
}

#subHead a {
  color:#76b1d3;
  text-decoration:none;
}

#subHead a:hover {
  text-decoration:underline;
  color:#ca414b;
}

#content {
  clear:both;
  padding-left:10px;
}

.contentmypages {
  clear:both;
  padding-left:10px;
 margin-top:100px;
}



#footer {
  margin-top:10px;

  font-size:8pt;
  padding-top:5px;
}

#footer td {
  font-size:8pt;
}

#topLine {
  background-image:url(/bilder/dotgrey.gif);
  background-repeat:repeat-x;
  background-position:bottom;
}

#topLine span {
 background-color:#FFF;
 background-image:none;
}

#debug {
  display:none;
  border:1px #FF0000 solid;
  padding:10px;
  clear:left;
}

#usermenu {

  padding-bottom:4px;
  margin-bottom:3px;
}

#usermenu ul {
  margin:0px;
  padding:0px;
}



#usermenu ul li {
  list-style-type:none;
  float:left;
  border:1px #999999 solid;
  margin:2px 2px 0px 0px;
}

#usermenu ul li a {
  color:#464e7c;
  text-decoration:none;
  display:block;
  background-color:#c3dae8;
  padding:3px 10px 3px 10px;
}

#usermenu ul li a:hover {
  color:#c3dae8;
  background-color:#464e7c;
}

/* wiederverwenndbare Klassen */

.starList {
  clear:left;
  margin:0px;
  padding:0px;
}

.starList li {
  float:none;
  clear:left;
  list-style-type:none;
  background-image:url(/bilder/redstar.png);
  background-repeat:no-repeat;
  padding-left:20px;
  margin-bottom:2px;
}

.noList {
 padding:0px;
 margin:0px;
}

.noList li {
  list-style-type:none;
}

.clear {
  clear:both;
}

.infoList {
  padding:0px;
  margin:15px;
  clear:left;
}

.infoList li {
  float:none;
  clear:left;
  list-style-type:none;
  background-color:#f0f0f0;
  min-height:25px;
  background-image:url(/bilder/infolister.gif);
  background-position:left top;
  background-repeat:no-repeat;
  padding:9px 13px 3px 23px;

}

.infoList .noSymb {
  background-image:none;
}

.infoList .topic {
 min-height:31px;
 background-image:url(/bilder/infohead.gif);
 background-repeat:repeat-x;
 background-color:#22679B;
 color:#FFFFFF;
 font-weight:bold;
 text-align:center;
 padding:2px 13px 2px 13px;
}

.infoList .topic2  {
 min-height:31px;
 background-image:url(/bilder/infohead2.gif);
 background-repeat:repeat-x;
 background-color:#A8001A;
 color:#FFFFFF;
 font-weight:bold;
 padding:2px 13px 2px 13px;
}

.infoList .topic2 div {
  color:#FFFFFF;
}

.infoList .topic .phpEcke, .infoList .topic2 .phpEcke {
  display:block;
  width:36px;
  height:33px;
  background-image:url(/bilder/php_ecke.png);
  background-repeat:no-repeat;
  /*position:absolute;*/
  z-index:+1;
  margin:-13px 15px 0px -20px;

}


.infoList a {
  color:#000000;
  text-decoration:underline;
}

.infoList a:hover {
  color:#c70005;
}


.stdLink {
  color:#04558c;
  text-decoration:underline;
}

.stdLink:hover {
  text-decoration:underline;
  color:#c70005;
}



.stdBox {
  background-color:#f0f0f0;
  border:1px #acacac solid;
  padding:15px;
  margin:15px;
}

.stdBoxshadow{
  background-image:url(/bilder/shadow.jpg);
  background-position:center;
  background-repeat:no-repeat;
  height:47px;
  margin-top:-15px;
  margin-bottom:-3px;
}

.listBoxPayed {
  background-color:#fff7bd;
  border:1px #818181 solid;
  padding:15px;
  margin:15px;
}


 .listBoxPayed .SponsorEcke {
  display:block;
  width:36px;
  height:33px;
  background-image:url(/bilder/sponsored.png);
  background-repeat:no-repeat;
  position:absolute;
  z-index:+1;
  margin:-28px 15px 0px -25px;
}

.ProjektEcke {
  display:block;
  width:36px;
  height:33px;
  background-image:url(/bilder/sponsored.png);
  background-repeat:no-repeat;
  position:absolute;
  z-index:+1;
  margin:-28px 15px 0px -25px;
}


.listBox {
  background-color:#FFFFFF;
    border:1px #acacac solid;
  padding:15px;
  margin:15px;
}




.stdBox_blank{
  background-color:#FCFCFC;
}

.stdBox ul.image {
  margin:0px;
  padding:0px;
  list-style-type:none;
}

.stdBox li.image {
  width:160px;
  padding:5px 0px 5px 0px;
  text-align:center;
  float:left;
  margin-bottom:3px;
}



.stdBox .stdHead {
 min-height:31px;
 background-image:url(/bilder/infohead2.gif);
 background-repeat:repeat-x;
 background-color:#22679B;
 color:#FFFFFF;
 font-weight:bold;
 text-align:center;
 padding:2px 13px 2px 13px;
 margin:-15px -15px 15px -15px;
   font-size:16px;
}


.stdBox .stdHeadblue {
 min-height:31px;
 background-image:url(/bilder/infohead.gif);
 background-repeat:repeat-x;
 background-color:#22679B;
 color:#FFFFFF;
 font-weight:bold;
 text-align:center;
 padding:2px 13px 2px 13px;
 margin:-15px -15px 15px -15px;
    font-size:16px;
}



.stdBox .phpEcke {
  display:block;
  width:36px;
  height:33px;
  background-image:url(/bilder/php_ecke.png);
  background-repeat:no-repeat;
  position:absolute;
  z-index:+1;
  margin:-28px 15px 0px -25px;
}

.stdHead_h1 {
color:#FFFFFF;
  font-size:16px;
  margin:5px 0px 0px 0px;
}

.error {
  background-image:url(/bilder/infohead2.gif);
  background-repeat:repeat-x;
  background-color:#a8001a;
  border:1px #000000 solid;
  padding:15px;
  margin:15px;
  color:#FFFFFF;
  font-weight:bold;
  display:block;
}

.error a {
  color:#4495bc;
}
.error a:hover {
  color:white;
}

.error h1, .error h2 {
  color:#FFFFFF;
  border-bottom:1px #FFFFFF solid;
  font-style:italic;
  font-size:20px;
  padding-bottom:3px;
}

.ok {
  background-color:#FFFFFF;
  border:1px #0cd31f dashed;
  padding:15px;
  margin:15px;
  color:#000000;
  font-weight:bold;
}

.ok h1, .ok h2 {
  color:#0cd31f;
  font-style:italic;
  font-size:20px;
}

.error h2, .ok h2, .error h1, .ok h1 {
  margin:2px 0px 5px 2px;
}

.smallText {
  font-size:10px;
}

#meldung {
  color:#FF0000;
  font-weight:bold;
}

.floatpartners {
	width:100%;
	margin:0px;
	padding:0px;
}

.floatpartners li {
	float: left;
	width: 157px;
	list-style-type:none;
}

.level1 {
margin-left:0px;
  font-weight: bold;
  padding-top:7px;
  padding-bottom:7px;
}

.level2 {
margin-left:20px;
}

.level3 {
margin-left:40px;
}

.level4 {
margin-left:60px;
}

.bodyIframe {
  background-color:#F0F0F0;
  background-image:none;
}

.bodyIframe #topline span {
  background-color:#F0F0F0;
}

.comHead
{
  background-color: #C8C8C8;
  border: 1px #BBBBBB solid;
  padding: 5px;
}

.comBody
{
  border: 1px #BBBBBB solid;
  padding: 5px;
  vertical-align: text-top;
}

.bigText {
  font-size:14px;
  font-weight: bold;
  font-family:Arial, Helvetica, sans-serif;
}

.langAktiv {
border-right: 1px solid black;
border-bottom: 1px solid black;
border-left: 1px solid white;
border-top: 1px solid white;
}

.liste {
  width:100%;
}

.liste .zeile1 td {
 background-color:#eeeeee;
}

.liste .zeile0 td {
 background-color:#ffffff;
}

.liste .zeile1 td.highlight {
 background-color:#eee7ad;
}

.liste .zeile0 td.highlight {
 background-color:#fff7bd;
}

.liste .zeile1 td.disabled, .liste .zeile1 td.disabled a {
 background-color:#D8D8D8;
 color:#999999;
}

.liste .zeile0 td.disabled, .liste .zeile0 td.disabled a {
 background-color:#E0E0E0;
 color:#999999;
}

.liste .zeile1Highlight td {
 background-color:#eee7ad;
}

.liste .zeile0Highlight td {
 background-color:#fff7bd;
}

.liste .zeile1HighlightRed td {
 background-color:#efd0d0;
}

.liste .zeile0HighlightRed td {
 background-color:#ffe0e0;
}

.liste th {
  padding:15px 5px 3px 3px;
  background-color:#cccccc;
  text-align:left;
}

.liste td {
 padding:3px;
}

#bildLupe {
 position: absolute;
 left: 0px;
 top: 0px;
 display: none;
 z-index: 5;
}

.pageno {
  background-image:url(/bilder/pagenno.png);
  background-repeat:no-repeat;
  float:left;
  margin-left:5px;
  margin-right:5px;
  padding-top:22px;
  width:35px;
  height:36px;
 }

#msgBOX {
  width: 350px;
  height: 150px;
  position: fixed;
  left: 50%;
  top: 50%;
  margin-left: -175px;
  margin-top: -75px;
  background-color: #CCCCCC;
  border: 1px #000000 solid;
  z-index: 5;
}

/* Reiter */
 .reiter {
  padding: 0px;
  margin:0px;
  list-style-type: none;
  height: 22px;
}

.reiterBox {


  margin: -37px 0px 0px -17px;
  padding:0px;

}



 .reiter .aktiv {
  background-color:#F0F0F0;
  color:#000060;
  float:left;
  padding-left:17px;
  padding-right:5px;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:bold;
  border-left: 1px #ACACAC solid;
  border-right: 1px #ACACAC solid;
  border-top: 1px #ACACAC solid;
  background-image: url(/gfx/red-dot-5.gif);
  background-position: 6px 9px;
  background-repeat: no-repeat;
  margin-left: 1px;
  margin-right: 1px;
}

 .reiter .passiv {
  background-color:#D9D9D9;
  color:#000060;
  float:left;
  padding-left:5px;
  padding-right:5px;
  padding-top:3px;
  margin-top: 3px;
  margin-left: 1px;
  margin-right: 1px;
}

.stdBox .hidden {
  display: none;
}

.newJobs h1 {
  font-size: 12px;
  font-weight: bold;
  text-decoration: underline;
  margin: 0px;
  padding: 0px;
}

.newJobs hr {
  height: 0px;
  border: 0px;
  border-bottom: 1px #dcdcdc solid;
  padding: 3px 0px 3px 0px;
}

.neuzugaenge td {
  height: 0px;
  border: 0px;
  border-bottom: 1px #dcdcdc solid;
}



#LOGINERROR {
  background-image: url(/bilder/headergardient_grey.jpg);
  background-repeat: repeat-x;
  position: absolute;
  left: -5px;
  right: -3px;
  top: 1px;
  bottom: 16px;
  z-index: 80;
}

#LOGINERROR a {
  color:#3E5974;
}


 /* Editor */
body.mceContentBody {
   background: #FFF;
}

/*Pager */

.pagenumstatic {
	  font-size:14px;
      padding: 6px;
      border: 1px #999999 solid;
        background-color: #FFFFFF;
}

.pagenum {
	  font-size:12px;
      padding: 4px;
      border: 1px #999999 solid;
        background-color: #eeeeee;
}

/* Reiter */
.myreiterAktiv_p {
  background-color:#D9D9D9;
  color:#000060;
  float:left;
  padding-left:5px;
  padding-right:5px;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:bold;
}

.myreiterPassiv_p {
  background-color:#F8F8F8;
  color:#000060;
  float:left;
  padding-left:5px;
  padding-right:5px;
  padding-top:3px;
  padding-bottom:3px;
}

.lead {
  font-size: 15px;
}